package com.cxyxiaomo.epp.shop.dao;

import com.cxyxiaomo.epp.common.pojo.GoodCategory;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Mapper
@Repository
public interface GoodsCategoryDao {

    List<GoodCategory> list();

    GoodCategory getById(Integer id);
}
